/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/

body {
    font-family: "Poppins", sans-serif;
    color: #999;
    overflow-x: hidden;
    background-color: #0d0d0d !important;
}

a {
    color: #f5003d;
}

a:hover {
    color: #911735;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.font-primary {
    font-family: "Poppins", sans-serif;
}

.rol{
     font-family: "Poppins", sans-serif !important ;
     color: #f5003d !important;
     font-weight: bold !important;
     font-size: 14px !important;
    }
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

.back-to-top {
    position: fixed;
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 30px 0;
    right: 15px;
    bottom: 15px;
    background: #f5003d;
    color: #fff;
    transition: display 0.5s ease-in-out;
    z-index: 99999;
}

.back-to-top i {
    font-size: 24px;
    position: absolute;
    top: 8px;
    left: 8px;
}

.back-to-top:hover {
    color: #fff;
    background: #99072b;
    transition: background 0.2s ease-in-out;
}

::-webkit-scrollbar {
    width: 15px;
    background-color: #171515;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #171515;
}

::-webkit-scrollbar-thumb {
    background-color: #f5003d;
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
    height: 90px;
    transition: all 0.5s;
    z-index: 997;
    transition: all 0.5s;
    padding: 20px 0;
    background: #0d0d0d;
    -webkit-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
}

#header.header-scrolled {
    background: #0d0d0d;
    height: 80px;
    padding: 10px 0;
    -webkit-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
}

#header .logo h1 a,
#header .logo h1 a:hover {
    color: #fff;
    text-decoration: none;
}

#header .logo a {
    padding: 0 60px 0 50px;
    position: relative;
    z-index: 9999;
    font-family: 'Poppins', sans-serif;
    color: #f5003d;
    font-weight: 700;
    font-size: 30px;
    top: 5px;
}

#main {
    margin-top: 82px;
}

@media (max-width: 768px) {
    #header .logo h1 {
        font-size: 28px;
        padding: 8px 0;
    }
    #main {
        margin-top: 110px;
    }
    
    #header .logo a {
    top: 14mobpx;
}
}

@media (max-width: 767px) {

    #main {
        margin-top: 150px;
    }
}

/* Portrait and Landscape */

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) {
    #main {
        margin-top: 10px;
    }
}


/*_______________________________MENU
__________________________________________-
_____________________-
_______________________________*/

.page-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    color: #fff;
    -webkit-transition: all 350ms cubic-bezier(0.25, 0.25, 0.315, 1);
    -moz-transition: all 350ms cubic-bezier(0.25, 0.25, 0.315, 1);
    -o-transition: all 350ms cubic-bezier(0.25, 0.25, 0.315, 1);
    transition: all 350ms cubic-bezier(0.25, 0.25, 0.315, 1);
}

.page-wrapper.active {
    left: -180px;
}

nav {
    display: block;
    height: 1px;
    width: 100%;
    position: fixed;
    z-index: 2001;
}

nav #navigation {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    right: -2360px;
    background: #171515f5;
    padding: 0px 20px;
    overflow: auto;
    -webkit-transition: all 300ms cubic-bezier(0.25, 0.25, 0.615, 1);
    -moz-transition: all 300ms cubic-bezier(0.25, 0.25, 0.615, 1);
    -o-transition: all 300ms cubic-bezier(0.25, 0.25, 0.615, 1);
    transition: all 300ms cubic-bezier(0.25, 0.25, 0.615, 1);
    border-bottom: 8px solid #f5003d;
    /* Menu Scrollbar */
}

nav #navigation .logo a {
    color: #111;
    text-decoration: none;
}

nav #navigation ul {
    position: relative;
    list-style: none;
    padding-left: 45%;
    margin-top: 120px;
}

nav #navigation ul li {
    position: relative;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 33px;
    letter-spacing: 0.04em;
    padding-left: 16px;
    margin-bottom: 10px;
}

nav #navigation ul li a {
    position: relative;
    color: rgb(255, 255, 255);
    text-decoration: none;
    padding-bottom: 4px;
}

nav #navigation ul li a:hover {
    position: relative;
    color: #f5003d;
    text-decoration: none;
    padding-bottom: 4px;
}

nav #navigation ul li a::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40px;
    height: 2px;
    background-color: #111;
    transform: scaleX(0);
    transform-origin: 0 0;
    transition: all 0.2s cubic-bezier(0.25, 0.25, 0.615, 1);
}

nav #navigation ul li a:hover::after {
    transform: scaleX(1);
}

nav #navigation ul li::before {
    position: absolute;
    left: 0px;
    top: 8px;
    font-family: 'Open Sans', sans-serif;
    font-size: 8px;
    font-weight: 800;
    text-align: right;
    color: rgba(17, 17, 17, .4);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

nav #navigation ul li:nth-child(1)::before {
    content: '01';
}

nav #navigation ul li:nth-child(2)::before {
    content: '02';
}

nav #navigation ul li:nth-child(3)::before {
    content: '03';
}

nav #navigation ul li:nth-child(4)::before {
    content: '04';
}

nav #navigation ul li:nth-child(5)::before {
    content: '05';
}

nav #navigation.active {
    right: 0;
}

nav #navigation::-webkit-scrollbar {
    width: 8px;
    border-radius: 2px;
    color: #FFF;
}

nav #navigation::-webkit-scrollbar-thumb {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: rgba(17, 17, 17, .9);
}

nav #navigation::-webkit-scrollbar-track {
    background: #fafafa;
}

/* Hamburguer Icon */

#hamburger {
    width: 36px;
    height: 18px;
    position: absolute;
    display: block;
    cursor: pointer;
    right: 40px;
    top: 29px;
}

#hamburger .line {
    width: 36px;
    height: 2px;
    display: block;
    background-color: #FFF;
    position: absolute;
    left: 0;
    transition: all 0.3s cubic-bezier(0.58, 0, 0.58, 1);
}

#hamburger .line:nth-child(1) {
    top: 0;
}

#hamburger .line:nth-child(2) {
    top: 50%;
    margin-top: -1px;
    width: 28px;
}

#hamburger .line:nth-child(3) {
    top: 100%;
    margin-top: -2px;
    width: 26px;
}

#hamburger:hover .line:nth-child(1),
#hamburger:focus .line:nth-child(1) {
    transform: translateY(-2px);
}

#hamburger:hover .line:nth-child(3),
#hamburger:focus .line:nth-child(3) {
    transform: translateY(2px);
}

#hamburger.active .line {
    background-color: rgb(255, 255, 255);
}

#hamburger.active .line:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
    width: 26px;
}

#hamburger.active .line:nth-child(2) {
    opacity: 0;
}

#hamburger.active .line:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

@media (max-width:767px){
    .mobile-hide{
        display: none !important;
    }
    
    #hamburger {
    top: 19px;
}
}


@media (min-width: 1281px) {
     #hamburger{
        display: none !important;
    }
  
}


@media (min-width: 768px) and (max-width: 1024px) {
    .mobile-hide{
        display: none !important;
    }
}


/* Fullscreen Trigger */

#fullscreen-trigger {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1000;
}

#fullscreen-trigger.active {
    display: block;
}

section {
    position: relative;
    padding: 80px 0;
}

.menutxt {
    position: relative;
    right: 90px;
    bottom: 10px;
    color: #FFF;
}

.menutxt a{
        font-size: 20px;
        font-weight: 500;
        margin-right: 20px;
        color:#f5003d

}

.menutxt a:hover{
    color:#ff3467

}

.btn-contact{
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px 10px 28px;
    border-radius: 50px;
    border: none;
    color: #fff;
    background-color: #f5003d;
    margin-top: 20px;
}

.btn-contact:hover {
    background: #9d0027;
    text-decoration: none;
}

a.contact:hover {
    text-decoration: none;

}

a.lang-link{
    font-size: 16px;
    font-weight: 500;
    margin-left: 15px;
    color:#ffffff
}

a.lang-link:hover{
    color:#ffafc3
}

/* Media Queries */

@media only screen and (max-width: 475px) {
    nav #navigation {
        position: fixed;
        width: 100%;
        right: -1300px;
        padding: 20px 20px;
        height: 100%;
    }
    nav #navigation ul {
        padding-left: 20%;
    }

    a.lang-link{
        position: relative;
        top: 21px;
    }
}


@media (min-width: 768px) and (max-width: 1024px) {
  
    a.lang-link{
        position: relative;
        top: 28px;
    }
  
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/

section {
    padding: 60px 0;
}

.section-title {
    padding-bottom: 30px;
}

.section-title h1 {
    font-size: 32px;
    font-weight: 300;
    margin-bottom: 20px;
    padding-bottom: 0;
    color: #555;
    font-family: "Poppins", sans-serif;
    font-weight: 900;
}

.section-title p {
    margin-bottom: 0;
}

#header .container-fluid {
    padding-left: 60px;
    padding-right: 60px;
}


/*--------------------------------------------------------------
# Topics
--------------------------------------------------------------*/

#topics {
    background-color: #171515;
    padding: 80px 0;
}

#topics h4 {
    font-size: 19px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #FFF;
}

.topuno {
    border-right: 1px solid #FFF;
    height: 80px;
}

.topuno i {
    font-size: 42px;
    color: #f5003d;
    float: unset;
    line-height: 1;
}

.topunolast {
    height: 80px;
}

.topunolast i {
    font-size: 38px;
    color: #f5003d;
    float: unset;
    line-height: 1;
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
    #topics {
        position: relative;
        bottom: 100px;
        z-index: -1
    }
}

@media (max-width: 768px) {
    #topics {
        position: relative;
        z-index: -1;
    }
    .topuno {
        border-right: none;
        width: 8px;
        margin-top: 45px;
        margin-left: 50px;
        margin-right: 50px;
    }
    .topunolast {
        border-right: none;
        width: 8px;
        margin-top: 35px;
        margin-left: 20px;
        margin-right: 20px;
    }
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

#hero .container-fluid {
    padding-right: 0;
}

#hero h1 {
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    color: #f5003d;
}

#hero .btn-get-started {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px 10px 28px;
    border-radius: 50px;
    transition: 0.5s;
    border: none;
    color: #fff;
    background-color: #f5003d;
    margin-top: 20px;
}

#hero .btn-get-started:hover {
    background: rgb(19, 19, 19);
    color: #f5003d;
}

@media (min-width: 1024px) {
    #hero {
        background-attachment: fixed;
    }
}

@media (max-width: 768px) {
    #hero h1 {
        font-size: 21px;
    }
    #hero .titulo {
        left: 0;
        top: 70px;
    }
    #hero .container-fluid {
        padding-right: 15px;
    }
    #hero .imagen {
        margin-top: 90px;
    }
    #hero h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }
}

.slider {
    margin: 0 auto;
    max-width: 100%;
}

.slide_viewer {
    height: 440px;
    overflow: hidden;
    position: relative;
}

.slide_group {
    height: 100%;
    position: relative;
    width: 100%;
}

.slide {
    display: none;
    height: 100%;
    position: absolute;
    width: 100%;
}

.slide:first-child {
    display: block;
}

.slide:nth-of-type(1) {
    background: url("../img/slide1.jpg");
    background-repeat: no-repeat;
}

.slide:nth-of-type(2) {
    background: url("../img/slide2.jpg");
}

.slide:nth-of-type(3) {
    background: url("../img/slide3.jpg");
}

.slide:nth-of-type(4) {
    background: url("../img/slide4.jpg");
}

.slide_buttons {
    left: 0;
    position: relative;
    right: 0;
    bottom: 80px;
    text-align: center;
}

a.slide_btn {
    color: #5ed179;
    font-size: 42px;
    margin: 0 0.175em;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.slide_btn.active,
.slide_btn:hover {
    color: #d39e00;
    cursor: pointer;
}

.directional_nav {
    height: 340px;
    margin: 0 auto;
    max-width: 2100px;
    position: relative;
    top: -340px;
}

.previous_btn {
    bottom: 0;
    left: 100px;
    margin: auto;
    position: absolute;
    top: 0;
}

.next_btn {
    bottom: 0;
    margin: auto;
    position: absolute;
    right: 100px;
    top: 0;
}

.previous_btn,
.next_btn {
    cursor: pointer;
    opacity: 0.5;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    width: 65px;
}

.previous_btn:hover,
.next_btn:hover {
    opacity: 1;
}

@media only screen and (max-width: 767px) {
    .previous_btn {
        left: 20px;
    }
    .next_btn {
        right: 20px;
    }
    .directional_nav {
        height: 340px;
        margin: 0 auto;
        max-width: 2100px;
        position: relative;
        top: -220px;
        display: none;
    }
}

@media only screen and (min-height: 1024px) {
    .directional_nav {
        display: none;
    }
}


/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/

#about {
    margin-left: 0px;
    padding:0;
}

#about div.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.fotoabout {
    -webkit-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
}

.about h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 34px;
    padding: 50px 50px 0 50px;
    color: #ffffff;
    margin-top: 30px;
}

.quienestexto {
    background-color: #f5003d;
    -webkit-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
}

.about p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 20px 50px;
    color: #ffffff;
}

#about .videoej {
    width: 50%;
}

@media (max-width: 768px) {
    .about p {
        padding-bottom: 50px;
    }
    .about h3 {
        font-size: 28px;
        padding: 40px;
        margin-top: 0;
    }
    #about .videoej {
        width: 100%;
    }
}


/*--------------------------------------------------------------
# Audiovisuales
--------------------------------------------------------------*/

#audiovisuales {
    margin-left: 0px;
}

#audiovisuales div.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.audiovisuales h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 34px;
    padding: 10px 50px 20px 50px;
    color: #ffffff;
    margin-top: 30px;
}

.audiovisuales p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 20px 50px;
    color: #ffffff;
}

#audiovisuales .videoej {
    width: 100%;
}

@media (max-width: 768px) {
    .about p {
        padding-bottom: 50px;
    }
    .about h3 {
        padding-top: 0;
    }
    #audiovisuales .videoej {
        width: 100%;
    }
}



/*--------------------------------------------------------------
# Call To Action
--------------------------------------------------------------*/

.call-to-action {
    background: url(../img/call-to-action-bg.jpg) fixed center center;
    background-size: cover;
    padding: 100px 0;
    margin-bottom: 100px;
}

.call-to-action h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 600;
}

.call-to-action .cta-btn {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 30px 0;
    transition: 0.5s;
    margin-top: 10px;
    border: 2px solid #fff;
    color: #fff;
}

.call-to-action .cta-btn:hover {
    background: #28a745;
    border: 2px solid #28a745;
}

@media only screen and (max-width: 767px) {
    .call-to-action h3 {
        text-align: left;
        margin: 35px;
        font-size: 22px;
    }
}


/*--------------------------------------------------------------
# IMG BEST
--------------------------------------------------------------*/

.imgbest .cta-btn {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 28px;
    border-radius: 30px 0;
    transition: 0.5s;
    margin-top: 10px;
    background: #28a745;
    border: 2px solid #28a745;
    color: #fff;
}

.imgbest .cta-btn:hover {
    background: #1a7a30;
    border: 2px solid #1a7a30;
}

.owl-theme .owl-nav {
    margin-top: 10px;
    display: none;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
    margin-top: 20px;
}

.owl-carousel .owl-item img {
    border-radius: 20px 0;
}

@media only screen and (max-width: 767px) {
    .owl-carousel .owl-item img {
        border-radius: 55px 0;
        padding: 20px;
    }
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/

#services {
    margin-left: 0px;
}

#services div.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.services h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 23px;
    padding: 50px 50px 0 50px;
    margin-top: 50px;
    color: #363636;
}

.servicestexto {
    background-color: #ffdba6;
    -webkit-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
}

.services p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 0 50px;
    color: #363636;
}

@media (max-width: 768px) {
    .services h3 {
        padding: 50px 50px 0 50px;
        margin-top: 0px;
    }
    .services p {
        padding-bottom: 50px;
    }
}

.accordion {
    background: linear-gradient(to bottom right, white, #F8F8F8);
    max-width: 100%;
    background: white;
    margin: 0 auto;
    -webkit-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
}

.accordion-header {
    border-bottom: 1px solid #DDE0E7;
    color: #2a313a;
    cursor: pointer;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    padding: 1.5rem;
    color: #363636;
    font-size: 16px;
}

.accordion-header:hover {
    background: #e2ffef;
}

.accordion-content {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    display: none;
    border-bottom: 1px solid #DDE0E7;
    background: #F6F7F9;
    padding: 2rem;
    color: #363636;
    font-size: 16px;
}

.accordion-header::before {
    content: '';
    vertical-align: middle;
    display: inline-block;
    width: .75rem;
    height: .75rem;
    border-radius: 50px 0;
    background-color: #B1B5BE;
    margin-right: .75rem;
}

.active.accordion-header::before {
    background-color: #28a745;
}

@media (max-width: 768px) {
    .accordion-header {
        padding-left: 50px;
        padding-right: 60px;
    }
    .accordion-content {
        padding-left: 3rem;
    }
}


/*--------------------------------------------------------------
# fotografía
--------------------------------------------------------------*/

#fotografía {
    margin-left: 0px;
}

#fotografía h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 34px;
    padding: 10px 50px 20px 50px;
    color: #f5003d;
    margin-top: 30px;
}

#fotografía p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 20px 50px;
    color: #ffffff;
}

/*--------------------------------------------------------------
# libros
--------------------------------------------------------------*/

#libros {
    margin-left: 0px;
}

#libros h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 34px;
    padding: 10px 50px 20px 50px;
    color: #f5003d;
    margin-top: 30px;
}

#libros p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 20px 50px;
    color: #ffffff;
}

/*--------------------------------------------------------------
# pastas
--------------------------------------------------------------*/

#pastas {
    margin-left: 0px;
}

#pastas h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 34px;
    padding: 10px 50px 20px 50px;
    color: #f5003d;
    margin-top: 30px;
}

#pastas p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 20px 50px;
    color: #ffffff;
}

/*--------------------------------------------------------------
# iluminacion
--------------------------------------------------------------*/

#iluminacion {
    margin-left: 0px;
}

#iluminacion h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 34px;
    padding: 10px 50px 20px 50px;
    color: #f5003d;
    margin-top: 30px;
}

#iluminacion p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 20px 50px;
    color: #ffffff;
}


/*--------------------------------------------------------------
# deporte
--------------------------------------------------------------*/

#deporte {
    margin-left: 0px;
}

#deporte h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 34px;
    padding: 10px 50px 20px 50px;
    color: #f5003d;
    margin-top: 30px;
}

#deporte p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 20px 50px;
    color: #ffffff;
}

/*--------------------------------------------------------------
# paisaje
--------------------------------------------------------------*/

#paisaje {
    margin-left: 0px;
}

#paisaje h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 34px;
    padding: 10px 50px 20px 50px;
    color: #f5003d;
    margin-top: 30px;
}

#paisaje p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 18px;
    padding: 20px 50px;
    color: #ffffff;
}






/*--------------------------------------------------------------
# Our Portfolio
--------------------------------------------------------------*/

.portfolio {
    padding: 60px 0;
}

.portfolio #portfolio-flters {
    padding: 0;
    margin: 0 0 35px 0;
    list-style: none;
    text-align: center;
}

.portfolio #portfolio-flters li {
    cursor: pointer;
    margin: 0 15px 15px 0;
    display: inline-block;
    padding: 10px 20px;
    font-size: 12px;
    line-height: 20px;
    color: #777;
    border-radius: 20px 0;
    text-transform: uppercase;
    background: #1d1a1a;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
    background: #f5003d;
    color: #fff;
}

.portfolio #portfolio-flters li:last-child {
    margin-right: 0;
}

.portfolio .portfolio-item {
    background: #f5003d;
    overflow: hidden;
    min-height: 200px;
    position: relative;
    border-radius: 10px;
    margin: 0 0 30px 0;
}

.portfolio .portfolio-item img {
    transition: all 0.3s ease-in-out;
}

.portfolio .portfolio-item .portfolio-info {
    opacity: 0;
    position: absolute;
    transition: all .3s linear;
    text-align: center;
    top: 10%;
    left: 0;
    right: 0;
}

.portfolio .portfolio-item .portfolio-info h3 {
    font-size: 22px;
}

.portfolio .portfolio-item .portfolio-info h3 a {
    color: #fff;
    font-weight: bold;
}

.portfolio .portfolio-item .portfolio-info a i {
    color: #ffffff;
    font-size: 24px;
}

.portfolio .portfolio-item:hover img {
    opacity: 0.4;
    transform: scale(1.1);
}

.portfolio .portfolio-item:hover .portfolio-info {
    opacity: 1;
    top: calc(50% - 30px);
}


/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/

#contact {
    padding-bottom: 0;
    background: url(../img/contact-bg.jpg) fixed center center;
    background-size: cover;
    -webkit-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 5px 22px -3px rgba(0, 0, 0, 0.15);
}

#contact .container-fluid {
    padding: 0px 50px 50px 50px;
}

.titcontacto {
    margin-bottom: 40px;
}

.titcontacto h3 {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 23px;
    color: #FFF;
}

#contact a {
    font-size: 18px;
    line-height: 24px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    padding: 10px;
    color: #FFF;
}

form .form-control {
    font-family: "Poppins", sans-serif;
    color: #FFF !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    background-color: transparent;
    background-clip: padding-box;
    border: none;
    border-bottom: 1px solid #FFF;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control:focus {
    color: #fff;
    background-color: transparent !important;
    border-color: #f5003d !important;
    outline: 0;
    box-shadow: none !important;

}

#exform::placeholder {
    color: rgb(255, 255, 255);
}

#contact p {
    font-size: 18px;
    line-height: 24px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: rgb(255, 255, 255);
}

#contact hr {
    border: 1px solid #FFF;
}

.datoscont {
    background-color: #0ebb51;
}

.contact .info {
    position: relative;
    top: 45px;
    color: #777;
    padding: 50px;
}

.icofont-brand-whatsapp {
    margin-top: 10px;
}

@media (max-width: 768px) {
    .icofont-brand-whatsapp {
        margin-top: 10px;
    }
    .titcontacto h1 {
        font-size: 30px;
    }
    .contact .info {
        top: 0px;
        margin-top: 40px;
    }
    #contact p {
        font-size: 14px;
    }
    .contact .info {
        padding-left: 0;
    }
    #contact a {
        font-size: 14px;
    }
}

.contact .info i {
    font-size: 38px;
    color: #FFF;
    float: left;
    line-height: 1;
}

.contact .info p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    padding: 0 0 10px 42px;
    line-height: 28px;
    font-size: 17px;
    color: rgb(255, 255, 255);
    margin-left: 10px;
}

.botoncontact {
    margin-top: 10px;
    margin-left: 0px;
}

.botoncontact .btn {
    background-color: transparent;
    border: 1px solid rgb(255, 255, 255);
    color: rgb(255, 255, 255);
    padding-top: 5px;
    width: 160px;
    height: 45px;
    border-radius: 30px 0;
    position: relative;
    margin-bottom: 10px;
}

.botoncontact .btn:hover {
    background-color: rgb(255, 254, 254);
    border: none;
    color: #f5003d;
    transition: background 0.2s ease-in-out;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #0d0d0d;
    color: rgb(53, 53, 53);
    padding: 80px 0;
    font-size: 14px;
    margin-top: -1px;
}

#footer a {
    color: #f5003d;
}

#footer a:hover {
    color: #88112f;
    text-decoration: none;
}

#footer a .creditos {
    padding-top: 0;
    text-align: center;
    font-size: 14px;
    color: rgb(53, 53, 53);
    font-family: "Poppins", sans-serif;
}

.creditos {
    color: #FFF;
}


/*--------------------------------------------------------------
# JANET AF
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# WWWW.JANETAF.COM.AR
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# 2021
--------------------------------------------------------------*/